Drake CMS XHTML.PHP Remote File Include Vulnerability

Bugtraq ID: 20914
Class: Input Validation Error
CVE: CVE-2006-5767
Remote: Yes
Local: No
Published: Nov 04 2006 12:00AM
Updated: Jan 02 2007 07:41PM
Credit: GregStar is credited with the discovery of this vulnerability.
Vulnerable: Drake CMS Drake CMS 0.2.2 alpha rev.846
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus